# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: e49f2eb690144410aee6142eff5eba5ef4a0ba264412851285bf5bdbbabfc418cef2e229017377ebff87be6fe0acdfd0c31971cbc5f0cd44b5b710c65598dbe9

test:
  secret_key_base: 9d3acdafbf9b60740e8730d86aa9b7011a3bb5aaed46f10ae4a2e0325e0e04220d9d1c5b353d5b9563b234b84bc5bd3367ae4541e9bbe1bde3882ae52e6acc1f

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
